# Interface HttpRequestConfigHeaders

interface HttpRequestConfigHeaders {
common?: any;
get?: any;
patch?: any;
post?: any;
put?: any;
[requestType: string]: any;
}

#### Indexable

- [requestType: string]: any

##### Index

### Properties

common?
get?
patch?
post?
put?

## Properties

### `Optional` common

common?: any

### `Optional` get

get?: any

### `Optional` patch

patch?: any

### `Optional` post

post?: any

### `Optional` put

put?: any